[Desktop Entry]
Name=World Watch
Name[ca]=Observatori mundial
Name[cs]=Světové hodiny
Name[da]=Verdensur
Name[de]=Weltzeituhr
Name[eo]=Mondhorloĝo
Name[es]=Reloj Mundial
Name[et]=Maailma kell
Name[fi]=Maailmankello
Name[fr]=Planisphère
Name[gl]=Reloxo Mundial
Name[he]=ימלוע גצ
Name[hu]=Világóra
Name[is]=Heimsklukka
Name[it]=Orologio mondiale
Name[ja]=ワールドウォッチ
Name[ko]=세계 시계
Name[lt]=Pasaulio Laikrodis
Name[lv]=Pasaules Pulkstenis
Name[mi]=Kite Ao
Name[mk]=Поглед на Земјата
Name[no]=Verdensur
Name[no_NY]=Verdsur
Name[oc]=Observatori mundial
Name[pl]=Czas uniwersalny
Name[pt]=Relógio Global
Name[pt_BR]=Relógio Mundial
Name[ro]=Ceas mondial
Name[ru]=Мир и время
Name[sl]=Svetovna ura
Name[sr]=Svetski sat
Name[sv]=Världsklocka
Name[ta]=¯Ä¸ À¡÷¨ÅÂ¡Ç÷
Name[tr]=Dünya Saati
Name[uk]=Час у різних країнах світу
Name[zh_CN.GB2312]=世界表
Name[zh_TW.Big5]=世界錶
DocPath=kworldwatch/index.html
Comment=A clock with worldmap
Comment[ca]=Un rellotge amb un mapamundi
Comment[cs]=Hodiny s mapou světa
Comment[da]=Et ur med verdenskort
Comment[de]=KDE-Weltzeituhr
Comment[el]=Ένα ρολόι με παγκόσμιο χάρτη
Comment[eo]=Horloĝo kun mondmapo
Comment[es]=Un reloj con el mapa del mundo
Comment[et]=Kell maailma kaardiga
Comment[fi]=Näyttää kansainvälisen ajan
Comment[fr]=Une horloge avec un planisphère
Comment[gl]=Un reloxo cun mapa do mundo
Comment[he]=םלוע תפמ םע ןועש
Comment[hr]=Sat s zemljovidom svijeta
Comment[hu]=Óra, világtérképpel
Comment[is]=kworldwatch:  Heimskort og klukka
Comment[it]=Un orologio con la mappa del mondo
Comment[ja]=世界地図の時計
Comment[lt]=Laikrodis su pasaulio žemėlapiu
Comment[lv]=Pulkstenis ar Pasaules karti
Comment[mk]=Часовник со карта на Светот
Comment[nl]=een klok met wereldbol
Comment[no]=En klokke med verdenskart
Comment[no_NY]=Ei klokke med verdskart
Comment[oc]=Un rellotge amb un mapamundi
Comment[pl]=Pokazuje czas w dowolnym punkcie na Ziemi
Comment[pt]=Um relógio mundial
Comment[pt_BR]=Relógio Mundial do KDE
Comment[ro]=Ceas mondial cu harta lumii
Comment[ru]=Часы с картой мира
Comment[sk]=Hodinky s mapou sveta
Comment[sl]=Ura z zemljevidom sveta
Comment[sr]=Sat sa mapom sveta
Comment[sv]=En klocka med världskarta
Comment[ta]=¯Ä¸ Å¢ÅÃ¨½ÔûÇ ´Õ ¸Ê¸¡Ãõ
Comment[tr]=Dünya haritalı bir saat
Comment[uk]=Годинник з картою світу
Comment[zh_CN.GB2312]=带有世界地图的时钟
Comment[zh_TW.Big5]=有世界地圖的時鐘
Exec=kworldwatch
Icon=kworldwatch
Type=Application
MapNotify=true
